zh-CN:
  activerecord:
    models:
      product_attr: 规格明细
    attributes:
      product_attr:
        id: ID 
        name: 名称
        attr_key_id: 规格ID
        product_attr_key: 规格
        recommend: 推荐程度

    